<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="model"
            type="com.dskj.trustlend.home.MainViewModel" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fitsSystemWindows="true"
        android:orientation="vertical">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="?actionBarSize"
            android:background="@color/color_f7e9ff"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingStart="@dimen/dp15"
            android:paddingEnd="@dimen/dp15">

            <ImageView
                android:id="@+id/back_iv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/back_imgss" />

            <TextView
                android:id="@+id/title_tv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="34dp"
                android:textColor="#3B306C"
                android:text="About Us"
                android:textSize="24sp"
                android:textStyle="bold" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="#E3CCF8">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="86dp"
                    android:layout_marginStart="@dimen/dp15"
                    android:layout_marginTop="@dimen/dp15"
                    android:layout_marginEnd="@dimen/dp15"
                    android:layout_marginBottom="@dimen/dp8"
                    app:cardCornerRadius="@dimen/dp10"
                    app:cardBackgroundColor="#F7E9FF"
                    app:cardElevation="@dimen/dp5"
                    app:cardMaxElevation="@dimen/dp8">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:paddingStart="@dimen/dp15"
                        android:paddingEnd="@dimen/dp15"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">
                        <ImageView
                            android:layout_width="56dp"
                            android:layout_height="56dp"
                            android:src="@mipmap/about_us_img"/>

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="15dp"
                            android:text="@string/app_name"
                            android:textStyle="bold"
                            android:textColor="#3B306C"
                            android:textSize="16sp"
                            />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>
                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="86dp"
                    android:layout_marginStart="@dimen/dp15"
                    android:layout_marginTop="@dimen/dp8"
                    app:cardBackgroundColor="#F7E9FF"
                    android:layout_marginBottom="@dimen/dp8"
                    android:layout_marginEnd="@dimen/dp15"
                    app:cardCornerRadius="@dimen/dp10"
                    app:cardElevation="@dimen/dp5"
                    app:cardMaxElevation="@dimen/dp8">

                    <LinearLayout
                        android:id="@+id/email_ly"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:paddingStart="@dimen/dp15"
                        android:paddingEnd="@dimen/dp15"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="56dp"
                            android:layout_height="56dp"
                            android:src="@mipmap/about_email" />
                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="15dp"

                            android:orientation="vertical">
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="Email"
                                android:textStyle="bold"
                                android:textColor="#3B306C"
                                android:textSize="16sp"
                                />
                            <TextView
                                android:id="@+id/email_tv"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:textColor="#3B306C"
                                android:textSize="16sp"
                                />
                        </LinearLayout>

                    </LinearLayout>
                </androidx.cardview.widget.CardView>
                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="86dp"
                    app:cardBackgroundColor="#F7E9FF"
                    android:layout_marginStart="@dimen/dp15"
                    android:layout_marginTop="@dimen/dp8"
                    android:layout_marginBottom="@dimen/dp8"
                    android:layout_marginEnd="@dimen/dp15"
                    app:cardCornerRadius="@dimen/dp10"
                    app:cardElevation="@dimen/dp5"
                    app:cardMaxElevation="@dimen/dp8">

                    <LinearLayout
                        android:id="@+id/tel_ly"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:paddingStart="@dimen/dp15"
                        android:paddingEnd="@dimen/dp15"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">
                        <ImageView
                            android:layout_width="56dp"
                            android:layout_height="56dp"
                            android:src="@mipmap/about_call"/>

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="15dp"

                            android:orientation="vertical">
                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:text="Contact"
                                android:textStyle="bold"
                                android:textColor="#3B306C"
                                android:textSize="16sp"
                                />
                            <TextView
                                android:id="@+id/tels_tv"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:textColor="#3B306C"
                                android:textSize="16sp"
                                />
                        </LinearLayout>

                    </LinearLayout>
                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp15"
                    app:cardBackgroundColor="#F7E9FF"

                    android:layout_marginTop="@dimen/dp8"
                    android:layout_marginBottom="@dimen/dp20"
                    android:layout_marginEnd="@dimen/dp15"
                    app:cardCornerRadius="@dimen/dp10"
                    app:cardElevation="@dimen/dp5"
                    app:cardMaxElevation="@dimen/dp8">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:paddingStart="@dimen/dp15"
                        android:paddingBottom="@dimen/dp15"
                        android:paddingEnd="@dimen/dp15"
                        android:gravity="center_vertical"
                        android:orientation="vertical">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="@dimen/dp20"
                            android:gravity="center_horizontal"
                            android:text="About Us"
                            android:textColor="#3B306C"
                            android:textSize="18sp"
                            android:textStyle="bold" />


                        <TextView
                            android:id="@+id/about_us_tv"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:lineSpacingExtra="@dimen/dp4"
                            android:layout_marginTop="@dimen/dp20"
                            android:textColor="#3B306C"
                            android:textSize="14sp"
                            />
                        </LinearLayout>
                </androidx.cardview.widget.CardView>
            </LinearLayout>
        </androidx.core.widget.NestedScrollView>
    </LinearLayout>
</layout>
